<template>
  <section class="section section--grey">
    <div class="scheduleBlock">
      <div class="container">
        <h2 class="title is-2">
          Start using
          <span>Arbalo</span> today
        </h2>
        <a href class="button is-medium is-success has-text-white has-text-weight-bold">Try Now</a>

        <p>First 30 days are Free</p>
      </div>
    </div>
  </section>
</template>

<script lang="ts">
import { Component, Vue, Prop } from "vue-property-decorator";

@Component
export default class TheCallToAction extends Vue {}
</script>

<style lang="scss" scoped>
.section {
  &--grey {
    background-color: $light-grey;
  }
}

.scheduleBlock {
  padding: 100px 0;
  background-color: $light-grey;
  position: relative;

  &::before {
    content: url(../assets/img/schedule-decor-group.svg);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .container {
    text-align: center;
  }

  .title {
    margin-bottom: 0;
    display: block;

    span {
      color: $brand-primary;
    }
  }

  p {
    color: $brand-primary;
  }

  .button {
    margin: 2rem 0 1rem;
  }
}
</style>
